/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/*main*/
#site-header {
    border-bottom: none;
}

.osf-footer #main {
    margin-bottom: 0 !important;
}

#main #content-wrap {
    padding-bottom: 0 !important;
}

.single .entry-content {
    margin-bottom: 0 !important;
}

input[type=checkbox]:checked:before {
    color: #4EC352;
}

/*shop*/
.elementor-widget-woocommerce-cart .woocommerce,
.woocommerce-cart .woocommerce table.shop_table tr td:before {
    font-family: "Oswald", sans-serif;
}

.elementor-widget-woocommerce-cart .woocommerce .woocommerce-cart-form__cart-item {
    font-family: "Montserrat", sans-serif;
}

.woocommerce-cart .woocommerce table.shop_table tr td:before {
    text-transform: uppercase;
}

.entry-content .entry.has-media.product.type-product.product-type-simple {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.entry-content .entry.has-media.product .owp-product-nav-wrap {
    position: absolute;
    top: 0;
    right: 0;
}

.entry-content .entry.has-media.product .woocommerce-product-gallery {
    border: 1px solid #EAEAEA;
    border-radius: 20px;
    background: #FFFFFF;
    transition: 0s background !important;
}

.entry-content .entry.has-media.product .woocommerce-product-gallery:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 20px;
    background: linear-gradient(0deg, #E9DB03 -39.78%, #FF1800 127.72%);
    bottom: -10px;
    left: -10px;
    z-index: -1;
}

.entry-content .entry.has-media.product .entry-summary {
    padding-left: 33px;
}

.entry-content .entry.has-media.product .woocommerce-product-details__short-description {
    padding-bottom: 20px;
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 20px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.entry-content .entry.has-media.product .woocommerce-product-details__short-description p strong {
    font-family: 'Oswald';
    font-weight: 600;
    text-transform: uppercase;
}

.entry-content .entry.has-media.product .single_add_to_cart_button.request-a-quote.button {
    color: #FFAE00;
    text-align: center;
    font-family: Oswald;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    background: #000000;
    border-radius: 999px;
    padding: 15px 40px;
}

.product_meta {
    color: #000;
    font-family: Oswald;
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    line-height: 23.4px;
    text-transform: uppercase;
}

.woocommerce .woocommerce-checkout #customer_details h3 {
    clear: both;
    width: 100%;
    display: block;
}

.woocommerce-tabs.wc-tabs-wrapper {
    width: 100%;
    padding-top: 57px;
}

.woocommerce-tabs .tabs li a {
    font-family: 'Oswald';
    font-size: 12.6px;
    font-style: normal;
    font-weight: 600;
    line-height: 22.68px;
    text-transform: uppercase;
}

.related.products {
    position: relative;
    margin-top: 50px;
    padding: 50px 0;
}

.related.products:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 100%;
    width: 100vw;
    background: url(/wp-content/uploads/2026/02/Related_products_BG-scaled.png) no-repeat center center / cover;
    z-index: -1;
}

.related.products h2 {
    text-align: center;
}

.related.products .entry.product {
    overflow: visible;
    padding: 0 12px;
}

.related.products .entry.product .product-inner:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 20px;
    background: linear-gradient(0deg, #E9DB03 -39.78%, #FF1800 127.72%);
    bottom: -10px;
    left: -10px;
    z-index: -1;
}

.related.products .entry .woo-entry-image {
    border-radius: 20px 20px 0 0;
}


/*responsive*/
@media(max-width:767px) {
    .entry-content .entry.has-media.product .owp-product-nav-wrap {
        position: relative;
    }

    .entry-content .entry.has-media.product .entry-summary {
        padding-left: 0px;
        padding-top: 40px;
    }

    .woocommerce div.product .woocommerce-tabs ul.tabs li {
        display: inline-block !important;
    }
}